<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="870fcaf460aadb0a95f54b7125a0f2ef">
  <dict>
    <!--2021-12-29 17:54:53.000-->
    <bool key="carrier_default_volte_switch_on_bool">false</bool>
    <!--2021-12-29 17:54:53.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2021-12-29 17:54:53.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
